Several security holes that affect Tails 3.13 are now fixed in Tails 3.13.1.

We strongly encourage you to ?upgrade to Tails 3.13.1 as soon as possible.